Class-Proxy

Errors

Class-Proxy-0.01.04 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsClass-Listener,Class-Maker
no_pod_errorsClass-Proxy-0.01.04/Proxy.pm -- Around line 169: Non-ASCII character seen before =encoding in '√únalan,'. Assuming ISO8859-1